Section Geneéve - Task / Tache #6690

Task / Tache # 6676 (Done): Préparation éléction national

Candidat a la candidature - Prise de contact
13 March 2015 10:17 - mous_tik

Status: Won't Do Start date: 13 March 2015
Priority: Normal Due date: 25 March 2015
Assignee: mous_tik % Done: 0%

Category: Estimated time: 2.00 hours
Target version: Prochain Comité

Description

Sébastien Schopfer le Président de section va prendre contact avec les membres le plus t6t possible.

History

#1 - 25 March 2015 17:20 - mous_tik

Prise de contact partielle

#2 - 27 June 2016 09:53 - dace45
- Status changed from Needs Work to Won't Do

24 October 2023
